{
  "arch": "x86_64", 
  "build": "np113py35_0", 
  "build_number": 0, 
  "depends": [
    "numpy 1.13*", 
    "pandas", 
    "patsy", 
    "python 3.5*", 
    "scipy"
  ], 
  "license": "3-clause BSD", 
  "license_family": "BSD", 
  "name": "statsmodels", 
  "platform": "linux", 
  "subdir": "linux-64", 
  "version": "0.8.0"
}